HappyDoc Generated Documentation | Class: Miscellaneous_Events
--- | ---

/ Gnuplot / gnuplot_Suites.py / Miscellaneous_Events

Methods |
--- | ---

| do_script
--- | ---

    do_script (
            self,
            _object=None,
            _attributes=None,
            **_arguments,
            )

Exceptions |
--- | ---
aetools.Error, aetools.decodeerror( _arguments ) TypeError, 'No optional args expected'

| revert
--- | ---

    revert (
            self,
            _object,
            _attributes=None,
            **_arguments,
            )

Exceptions |
--- | ---
aetools.Error, aetools.decodeerror( _arguments ) TypeError, 'No optional args expected'

This document was automatically generated Fri May 2 16:59:07 2008 by HappyDoc version 3.1